SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001431SiT!incidentspublic2011-01-04 13:402011-07-17 13:09
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformBSDOSFreeBSDOS Version6.4+Later
Product VersionCurrent SVN 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001431: Incident update page: editing has no submit button
Descriptionwhen editing an incident, there are fields to change name, edit tags, change contact etc. but no button to submit the changes
Steps To Reproduceadd incident --> go to the details page of the incident --> click edit

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003527)
Tomse (developer)
2011-01-04 16:48

fixed in svn6863 - re-added a function that was deleted in svn7203
User avatar (0003733)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2011-01-04 13:40 Tomse New Issue
2011-01-04 16:28 Tomse Status new => assigned
2011-01-04 16:28 Tomse Assigned To => Tomse
2011-01-04 16:48 Tomse Note Added: 0003527
2011-01-04 16:48 Tomse Status assigned => resolved
2011-01-04 16:48 Tomse Fixed in Version => Current SVN
2011-01-04 16:48 Tomse Resolution open => fixed
2011-02-22 15:10 ivan Target Version => 3.63 LTS
2011-04-16 15:07 ivan Note Added: 0003733
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker